/* =========================================================
SECTION 1 - HERO
========================================================= */

.hero{

position:fixed;

inset:0;

background:

linear-gradient(
rgba(0,0,0,.72),
rgba(0,0,0,.88)
),

url('https://images.unsplash.com/photo-1492144534655-ae79c964c9d7?q=80&w=2000');

background-size:cover;
background-position:center;

z-index:-1;

}

.container{

width:100%;

max-width:1700px;

margin:auto;

padding:30px;

padding-top:120px;

}

.title-wrap{

width:100%;

max-width:1500px;

margin:0 auto 24px auto;

padding-left:6px;

box-sizing:border-box;

}

.hero-title{

font-size:64px;

font-weight:900;

margin-bottom:12px;

}

.subtitle{

font-size:22px;

color:#cbd5e1;

margin-bottom:30px;

}

.gradient{

background:
linear-gradient(
90deg,
var(--pink),
var(--cyan)
);

-webkit-background-clip:text;

-webkit-text-fill-color:transparent;

}